<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <string name="show_password">แสดงรหัสผ่าน</string>
  <string name="activity_not_found">ไม่มีกิจกรรมให้ดำเนินการ: %s</string>
  <string name="add_another">เพิ่มกลุ่ม</string>
  <string name="add_another_repeat">เพิ่มกลุ่ม \"%s\" อีกหรือไม่</string>
  <string name="add_repeat">เพิ่มกลุ่ม \"%s\" ใหม่หรือไม่</string>
  <string name="add_repeat_no">ไม่เพิ่ม</string>
  <string name="audio_file_error">ยังไม่ได้เลือกไฟล์เสียง</string>
  <string name="audio_file_invalid">ไฟล์ %s ไม่ใช่ไฟล์เสียง</string>
  <string name="cancel">ยกเลิก</string>
  <string name="cancel_loading_form">ยกเลิก</string>
  <string name="cancel_location">ยกเลิก</string>
  <string name="capture_audio">บันทึกเสียง</string>
  <string name="capture_image">บันทึกภาพ</string>
  <string name="capture_osm">เปิด OpenMapKit</string>
  <string name="capture_video">บันทึกภาพเคลื่อนไหว</string>
  <string name="change_language">เปลี่ยนภาษา</string>
  <string name="change_password">รหัสผ่าน ZenCollect</string>
  <string name="change_username">ชื่อผู้ใช้งาน ZenCollect</string>
  <string name="clearanswer_confirm">ย้ายคำตอบไปที่ \"%s\" หรือไม่?</string>
  <string name="clear_answer">ปิดคำตอบ</string>
  <string name="clear_answer_ask">ปิดคำตอบนี้หรือไม่?</string>
  <string name="clear_answer_no">ยกเลิก</string>
  <string name="data">บันทึกแบบสำรวจ</string>
  <string name="data_saved_error">ขออภัย ไม่สามารถบันทึกแบบสำรวจได้</string>
  <string name="data_saved_ok">บันทึกแบบสำรวจเรียบร้อยแล้ว</string>
  <string name="save_point_error">มีข้อผิดพลาดในการบันทึกจุดย้อนคืน : %s</string>
  <string name="default_completed">Default to finalized</string>
  <string name="default_completed_summary">ตั้งค่าเริ่มต้นให้ทำเครื่องหมายแบบสำรวจว่าเสร็จสมบูรณ์แล้ว</string>
  <string name="delete_confirm">ต้องการลบแบบสำรวจ %s หรือไม่</string>
  <string name="delete_file">ลบแบบสำรวจที่เลือกไว้</string>
  <string name="delete_no">ไม่ลบ</string>
  <string name="delete_repeat">ลบกลุ่ม</string>
  <string name="delete_repeat_ask">ต้องการลบกลุ่มนี้หรือไม่</string>
  <string name="delete_repeat_confirm">ลบกลุ่ม \"%s\" และกลุ่มย่อยทั้งหมด</string>
  <string name="delete_repeat_no">ยกเลิก</string>
  <string name="delete_yes">ลบแบบสำรวจ</string>
  <string name="discard_answer">ปิดคำตอบ</string>
  <string name="discard_group">ลบกลุ่ม</string>
  <string name="download">ดาวน์โหลดที่เลือกไว้</string>
  <string name="downloading_data">กำลังเชื่อมต่อกับเซิร์ฟเวอร์</string>
  <string name="do_not_change">ยกเลิก</string>
  <string name="do_not_exit">ยกเลิก</string>
  <string name="do_not_save">ยกเลิกการเปลี่ยนแปลง</string>
  <string name="entering_repeat">เพิ่มกลุ่ม</string>
  <string name="entering_repeat_ask">เพิ่มกลุ่มใหม่</string>
  <string name="enter_data">กรอกแบบสำรวจใหม่</string>
  <string name="enter_data_button">กรอกแบบสำรวจใหม่</string>
  <string name="error_occured">มีข้อผิดพลาดเกิดขึ้น</string>
  <string name="error_attaching_binary_file">เกิดข้อผิดพลาดระหว่างแนบไฟล์มีเดีย: %s</string>
  <string name="file_deleted_error">ขออภัย ไม่สามารถลบแบบสำรวจ %1$s จาก %2$s ที่เลือกไว้ได้</string>
  <string name="file_deleted_ok">ลบแบบสำรวจ %s เรียบร้อยแล้ว</string>
  <string name="file_delete_in_progress">ขออภัย กำลังทำการลบแบบสำรวจ</string>
  <string name="file_invalid">ไฟล์: %s ไม่ถูกต้อง</string>
  <string name="file_missing">ไม่พบไฟล์ %s</string>
  <string name="finished_disk_scan">สิ้นสุดการค้นหา แบบสำรวจทั้งหมดถูกติดตั้งแล้ว</string>
  <string name="forms">แบบสำรวจเปล่า</string>
  <string name="getting_location">กำลังค้นหาตำแหน่ง</string>
  <string name="get_barcode">สแกนบาร์โคด</string>
  <string name="get_forms">ดาวน์โหลดแบบสำรวจเปล่า</string>
  <string name="get_location">บันทึกตำแหน่งที่อยู่</string>
  <string name="provider_disabled_error">ขออภัย GPS ถูกปิดการใช้งานไว้</string>
  <string name="invalid_answer_error">ขออภัย คำตอบไม่ถูกต้อง</string>
  <string name="jump_to_beginning">ไปที่จุดเริ่มต้น</string>
  <string name="jump_to_end">ไปที่จุดสิ้นสุด</string>
  <string name="jump_to_previous">เลื่อนขึ้น</string>
  <string name="leave_repeat_yes">ไม่เพิ่ม</string>
  <string name="leaving_repeat_ask">เพิ่มอีกกลุ่ม</string>
  <string name="list_failed_with_error">ไม่สามารถแสดงรายการแบบสำรวจได้ %s.</string>
  <string name="loading_form">กำลังเปิดแบบสำรวจ</string>
  <string name="load_remote_form_error">มีข้อผิดพลาด ไม่สามารถแสดงรายการแบบสำรวจได้</string>
  <string name="location_provider_accuracy">รับพิกัดผ่าน %1$s ค่าความแม่นยำที่ %2$s เมตร</string>
  <string name="location_accuracy">ความแม่นยำ %1$s เมตร</string>
  <string name="main_menu">เมนูหลัก</string>
  <string name="main_menu_details">Data collection made easier…</string>
  <string name="manage_files">ลบแบบสำรวจที่บันทึกไว้</string>
  <string name="mark_finished">ทำเครื่องหมายแบบสำรวจว่าเสร็จเรียบร้อยแล้ว</string>
  <string name="noselect_error">ขออภัย ท่านยังไม่ได้เลือกแบบสำรวจ</string>
  <string name="no_connection">ไม่มีเครือข่ายให้เชื่อมต่อ</string>
  <string name="no_items_display">ไม่มีอะไรให้แสดง</string>
  <string name="no_items_display_forms">ไม่มีข้อมูลให้แสดง \n\n ลองเปิดและกรอกแบบฟอร์มเปล่าอีกครั้ง</string>
  <string name="no_items_display_instances">ไม่มีข้อมูลให้แสดง \n\n ลองยืนยันข้อมูลที่บันทึกไว้ก่อนส่ง</string>
  <string name="ok">ตกลง</string>
  <string name="parse_error">ขออภัย ไม่สามารถเปิดแบบสำรวจได้</string>
  <string name="parse_legacy_formlist_failed">เซิร์ฟเวอร์ที่เชื่อมต่ออยู่ไม่มีแบบสำรวจที่ใช้งานได้กับ Aggregate 0.9.x. : %s</string>
  <string name="parse_openrosa_formlist_failed">เซิร์ฟเวอร์ที่เชื่อมต่ออยู่ไม่มีแบบสำรวจที่ใช้งานได้กับ OpenRosa version 1.0 standard: %s</string>
  <string name="password">รหัสผ่าน</string>
  <string name="play_video">เปิดภาพเคลื่อนไหว</string>
  <string name="please_wait">โปรดรอสักครู่</string>
  <string name="please_wait_long">โปรดรอ อาจต้องใช้เวลาสักครู่</string>
  <string name="quit_application">ออกจาก %s</string>
  <string name="quit_entry">บันทึกและออก</string>
  <string name="refresh">รีเฟรช</string>
  <string name="replace_barcode">เปลี่ยนบาร์โคดใหม่</string>
  <string name="required_answer_error">ขออภัย โปรดตอบคำถามนี้</string>
  <string name="review_data">แก้ไขแบบสำรวจที่บันทึกไว้แล้ว</string>
  <string name="review_data_button">แก้ไขแบบสำรวจที่บันทึกไว้ (%s)</string>
  <string name="save_all_answers">บันทึกแบบสำรวจ</string>
  <string name="save_enter_data_description">ท่านอยู่ที่จุดสิ้นสุดของ %s.</string>
  <string name="saving_form">กำลังบันทึกแบบสำรวจ</string>
  <string name="sending_items">กำลังส่ง %1$s จากแบบสำรวจทั้งหมด %2$s</string>
  <string name="send_data">ส่งแบบสำรวจที่ทำเสร็จแล้ว</string>
  <string name="send_data_button">ส่งแบบสำรวจที่เสร็จสมบูรณ์แล้ว (%s)</string>
  <string name="send_selected_data">ส่งแบบสำรวจที่เลือกไว้</string>
  <string name="view_sent_forms">แสดงแบบสำรวจที่ส่งแล้ว</string>
  <string name="view_sent_forms_button">แสดงแบบสำรวจ(%s) ที่ส่งแล้ว </string>
  <string name="server_auth_credentials">ชื่อผู้ใช้และรหัสผ่านไม่ถูกต้องสำหรับเซิร์ฟเวอร์: %s</string>
  <string name="server_requires_auth">Server Requires Authentication</string>
  <string name="server_url">URL</string>
  <string name="server_preferences">ตั้งค่าเซิร์ฟเวอร์</string>
  <string name="trigger">ตกลง โปรดดำเนินการต่อ</string>
  <string name="uploading_data">กำลังส่งแบบสำรวจ</string>
  <string name="url_error">ขออภัย URL ไม่ถูกต้อง</string>
  <string name="username">ชื่อผู้ใช้</string>
  <string name="view_hierarchy">ข้ามไปที่</string>
  <string name="general_preferences">ตั้งค่าทั่วไป</string>
  <string name="show_splash_summary">แสดงเมื่อเริ่มการทำงาน</string>
  <string name="splash_path">เลือกภาพเริ่มต้น</string>
  <string name="default_splash_path">ค่าเริ่มต้น ZenCollect</string>
  <string name="select_another_image">เลือกภาพอื่น</string>
  <string name="use_odk_default">ใช้ภาพที่กำหนดไว้</string>
  <string name="change_splash_path">เปลี่ยนภาพใหม่</string>
  <string name="keep_changes">บันทึกการเปลี่ยนแปลง</string>
  <string name="change_formlist_url">Form list path (appended to URL)</string>
  <string name="change_protocol">Platform</string>
  <string name="change_submission_url">Submission path (appended to URL)</string>
  <string name="formlist_url">Form list path</string>
  <string name="submission_url">Submission path</string>
  <string name="font_size">ขนาดตัวอักษร</string>
  <string name="change_font_size">ขนาดอักษร</string>
  <string name="access_error">มีข้อผิดพลาดขณะเปิด %s:</string>
  <string name="manifest_server_error">Manifest reply does not report an OpenRosa version — bad server?</string>
  <string name="root_element_error">Root element is not &lt;manifest\&gt; — was %s</string>
  <string name="root_namespace_error">Root element Namespace is incorrect: %s</string>
  <string name="manifest_tag_error">Manifest entry %s is missing one or more tags: filename, hash, or downloadUrl</string>
  <string name="form_download_progress">%1$s. Getting media files: %2$s of %3$s</string>
  <string name="file_fetch_failed">Error: %2$s (%3$s) at %1$s</string>
  <string name="fetching_manifest">%s. Getting manifest </string>
  <string name="success">สำเร็จ</string>
  <string name="no_forms_uploaded">ขออภัย ไม่สามารถส่งแบบสำรวจได้</string>
  <string name="upload_results">ส่งผลสำรวจ</string>
  <string name="choose_sound">เลือกไฟล์เสียง</string>
  <string name="choose_video">เลือกภาพเคลื่อนไหว</string>
  <string name="choose_image">เลือกรูปภาพ</string>
  <string name="selected">Selected: </string>
  <string name="select_answer">เลือกคำตอบ</string>
  <string name="save_form_as">ตั้งชื่อแบบสำรวจนี้</string>
  <string name="save_as_error">Saved name must not be blank!</string>
  <string name="edit_prompt">แก้ไขจุดที่เลือก</string>
  <string name="selected_google_account_text">บัญชีกูเกิล</string>
  <string name="server_platform_odk_aggregate">ZenCollect Aggregate</string>
  <string name="server_platform_other">อื่นๆ</string>
  <string name="font_size_extra_large">ขนาดใหญ่พิเศษ</string>
  <string name="font_size_large">ขนาดใหญ่</string>
  <string name="font_size_medium">ขนาดปานกลาง</string>
  <string name="font_size_small">ขนาดเล็ก</string>
  <string name="font_size_extra_small">ขนาดเล็กมาก</string>
  <string name="change_view">เปลี่ยนมุมมอง</string>
  <string name="show_sent_and_unsent_forms">แสดงแบบสำรวจที่ส่งแล้วและยังไม่ได้ส่ง</string>
  <string name="show_unsent_forms">แสดงแบบสำรวจที่ยังไม่ได้ส่ง</string>
  <string name="added_on_date_at_time">\'เพิ่มเมื่อ\' EEE, MMM dd, yyyy \'เวลา\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="saved_on_date_at_time">\'บันทึกเมื่อ\' EEE, MMM dd, yyyy \'เวลา\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="finalized_on_date_at_time">เสร็จสมบูรณ์เมื่อ EEE, MMM dd, yyyy เวลา HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sent_on_date_at_time">\'ส่งแล้วเมื่อ\' EEE, MMM dd, yyyy \'เวลา\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sending_failed_on_date_at_time">\'การส่งผิดพลาดเมื่อ\' EEE, MMM dd, yyyy \'เวลา\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="deleted_on_date_at_time">\'ลบเมื่อ\' EEE, MMM dd, yyyy \'เวลา\' HH:mm</string>
  <string name="version">เวอร์ชั่น:</string>
  <string name="parent_form_not_present">ไม่สามารถแก้ไขฟอร์มที่บันทึกไว้ได้ เนื่องจากฟอร์มเปล่าไม่มีอยู่หรือถูกลบไปแล้ว \n\nForm ID: %1$s</string>
  <string name="launch_app">เริ่มการทำงาน</string>
  <string name="no_app">ไม่พบโปรแกรมที่เรียกใช้ กรุณากรอกข้อมูลด้วยตนเอง</string>
  <string name="select_one">เลือกคำตอบใดคำตอบหนึ่ง</string>
  <string name="savepoint_used">กู้คืนข้อมูลจากจุดที่บันทึกไว้</string>
  <string name="save_and_close">บันทึกและปิดการทำงาน</string>
  <string name="sign_button">บันทึกลายมือชื่อ</string>
  <string name="markup_image">Markup Image</string>
  <string name="draw_image">ภาพวาด</string>
  <string name="reset_image">ตั้งค่าใหม่</string>
  <string name="set_color">เลือกสี</string>
  <string name="admin_preferences">ตั้งค่าสำหรับผู้ควบคุมระบบ</string>
  <string name="admin_access_settings">Tap for admin access to settings</string>
  <string name="save_mid">บันทึกแบบสำรวจ</string>
  <string name="enter_new_password">ใส่รหัสผ่านใหม่</string>
  <string name="admin_password">รหัสผ่านของผู้ดูแลระบบ</string>
  <string name="admin_password_changed">เปลี่ยนรหัสผ่านของผู้ควบคุมระบบเรียบร้อยแล้ว</string>
  <string name="admin_password_disabled">ขออภัย รหัสผ่านของผู้ควบคุมระบบยังไม่เปิดใช้งาน</string>
  <string name="admin_password_incorrect">ขออภัย รหัสผ่านไม่ถูกต้อง</string>
  <string name="enter_admin_password">ใส่รหัสผ่านสำหรับผู้ควบคุมระบบ</string>
  <string name="change_admin_password">เปลี่ยนรหัสผ่านของผู้ดูแลระบบ</string>
  <string name="found_in_main">ปล่อยว่างเพื่อซ่อนจากเมนูหลัก</string>
  <string name="found_in_settings">ปล่อยว่างเพื่อซ่อนจากเมนูตั้งค่าทั่วไป</string>
  <string name="save_preferences">บันทึกการตั้งค่า</string>
  <string name="form_forward">ต่อไป</string>
  <string name="navigation">ค้นหา</string>
  <string name="swipe_navigation">ใช้การเลื่อนหน้าจอไปด้านข้าง</string>
  <string name="buttons_navigation">ใช่ปุ่มเลื่อนไปข้างหน้า/ย้อนกลับ</string>
  <string name="swipe_buttons_navigation">ใช้ทั้งการปัดเลื่อนหน้าจอและปุ่ม</string>
  <string name="launch_printer">เริ่มต้นการพิมพ์</string>
  <string name="no_printer">เครื่องพิมพ์ที่เลือกยังไม่ได้ติดตั้ง กรุณาติดตั้งเครื่องพิมพ์</string>
  <string name="constraint_behavior">ลักษณะการประมวลผลแบบมีเงื่อนไข</string>
  <string name="constraint_behavior_on_swipe">ตรวจสอบเมื่อปัดเลื่อนไปข้างหน้า</string>
  <string name="constraint_behavior_on_finalize">เลื่อนการตรวจสอบไปจนกว่าการสำรวจสิ้นสุด</string>
  <string name="view_change_location">แสดงหรือเปลี่ยนตำแหน่ง</string>
  <string name="open_url">ไปที่ Url</string>
  <string name="get_bearing">บันทึกทิศทาง</string>
  <string name="replace_bearing">แทนที่ทิศทาง</string>
  <string name="getting_bearing">กำลังแสดงทิศทาง</string>
  <string name="accept_bearing">บันทึกทิศทาง</string>
  <string name="sdcard_unmounted">โปรแกรมไม่สามารถอ่านข้อมูลใน SD card บางทีอาจเชื่อมต่อผ่าน USB (สถานะปัจจุบัน: %s)</string>
  <string name="ext_file_no_data_error">ไม่มีข้อมูลในไฟล์</string>
  <string name="ext_conflicting_columns_error">คอลัมน์ %s ตรงกัน</string>
  <string name="ext_sortBy_numeric_error">ข้อมูลในคอลัมน์ที่จัดเรียงต้องมีค่าเป็นตัวเลข ค่าที่ผิดพลาดคือ \'%s\'</string>
  <string name="ext_import_generic_error">ไม่สามารถนำเข้าข้อมูลจาก %1$s. เนื่องจาก: %2$s</string>
  <string name="ext_import_progress_message">กำลังโหลดข้อมูลล่วงหน้าจาก \'%1$s\', กรุณารอสักครู่… %2$s</string>
  <string name="ext_import_finalizing_message">กำลังตรวจสอบข้อมูลตั้งต้น…</string>
  <string name="ext_import_completed_message">การอ่านข้อมูลเสร็จสมบูรณ์</string>
  <string name="ext_not_initialized_error">ระบบจัดการข้อมูลภายนอกยังไม่ถูกเปิดใช้งาน</string>
  <string name="ext_import_csv_missing_error">ข้อมูลภายนอกของ %1$s ยังไม่ถูกนำเข้า เป็นไปได้ว่าคุณลืมแนบไฟล์ %2$s.csv ไว้กับแบบสำรวจ</string>
  <string name="ext_assign_value_error">ไม่สามารถกำหนดค่า \'%s\'</string>
  <string name="fs_delete_media_path_if_file_error">ไม่สามารถลบ \'%s\' กรุณาลบไฟล์ด้วยตนเองแล้วดาวน์โหลดแบบสำรวจใหม่</string>
  <string name="fs_create_media_folder_error">ไม่สามารถสร้างแฟ้มมีเดีย \'%s\'</string>
  <string name="fs_file_copy_error">ไม่สามารถคัดลอก \'%1$s\' บน \'%2$s\' เนื่องจาก %3$s</string>
  <string name="survey_multiple_forms_error">คุณดาวน์โหลดแบบสำรวจสองฉบับที่มีชื่อและรุ่นตรงกัน ซึ่งอาจเป็นแบบสำรวจเดียวกันที่ถูกอัพโหลดต่างเวลาหรือต่างเซิร์ฟเวอร์ อย่างไรก็แล้วแต่ ควรลบออกหนึ่งฉบับ</string>
  <string name="survey_loading_reading_form_message">กำลังอ่านคำจำกัดความของแบบสอบถาม…</string>
  <string name="survey_loading_reading_data_message">กำลังอ่านข้อมูลการสำรวจ</string>
  <string name="survey_loading_reading_csv_message">กำลังอ่านไฟล์ CSV</string>
  <string name="survey_saving_validating_message">กำลังตรวจความถูกต้องของคำตอบ</string>
  <string name="survey_saving_collecting_message">กำลังรวบรวมข้อมูล</string>
  <string name="survey_saving_saving_message">กำลังบันทึกลงใน SD card</string>
  <string name="survey_saving_encrypting_message">กำลังเข้ารหัสข้อมูล</string>
  <string name="high_resolution_summary">เปิดใช้งานการบันทึกวีดีโอความละเอียดสูง</string>
  <string name="server_platform_google_sheets">Google Drive, Google Sheets</string>
  <string name="google_drive">Google Drive</string>
  <string name="go_drive">My Drive</string>
  <string name="go_shared">แบ่งปันกับฉัน</string>
  <string name="modified_on_date_at_time">\'แก้ไขเมื่อ\' EEE, MMM dd, yyy \'เวลา\' HH:mm</string>
  <string name="aggregate_preferences">ตั้งค่า ZenCollect Aggregate</string>
  <string name="other_preferences">ตั้งค่า Platform อื่น</string>
  <string name="google_preferences">การตั้งค่า Google Sheets</string>
  <string name="drive_get_file">ได้รับ %1$s และไฟล์ภาพและเสียง</string>
  <string name="no_google_account">ไม่ได้เลือกบัญชีผู้ใช้งาน Google</string>
  <string name="google_set_account">คุณเลือก Google Sheets เป็นเซิร์ฟเวอร์ โปรดเลือกบัญชี Google ที่เกี่ยวข้องในการตั้งค่าทั่วไปก่อนดำเนินการต่อ</string>
  <string name="notification_error">การแสดงข้อความเตือนผิดพลาด</string>
  <string name="delete_after_send">ลบหลังจากส่งแล้ว</string>
  <string name="delete_after_send_summary">ลบฟอร์มที่ตรวจสอบแล้วและไฟล์ภาพและเสียงหลังจากส่งไปที่เซิร์ฟเวอร์แล้ว</string>
  <string name="change_server_url">URL ของเซิร์ฟเวอร์</string>
  <string name="google_search_browse">ค้นหาแบบฟอร์ม หรือเลือก \'My Drive\' ด้านล่างเพื่อค้นหา</string>
  <string name="send_in_progress">กำลังส่งข้อมูล โปรดลองใหม่อีกครั้ง</string>
  <string name="invalid_sheet_id">หมายเลขชีทไม่ถุกต้อง: %1$s</string>
  <string name="google_sheets_missing_columns">ไม่มี Spreadsheet ของคอลัมภ์: %1$s</string>
  <string name="password_error_whitespace">ไม่สามารถใช้ช่องว่างนำหน้าและตามหลังรหัสผ่าน</string>
  <string name="username_error_whitespace">ไม่สามารถใช้ช่องว่างนำหน้าและตามหลังชื่อผู้ใช้</string>
  <string name="google_play_services_error_occured">เปิด Google Maps ไม่ได้ ตรวจสอบว่ามี Google Play Services ติดตั้งหรือไม่
</string>
  <string name="about_preferences">เกี่ยวกับ</string>
  <!--Geo string added in feature-geofeatures branch-->
  <!--TODO(ping): Delete these openmap_* strings when we're ready to move on from OSMDroid.
      These strings are only being used to preserve compatibility with pre-existing
       tile caches, and are not shown in the UI.-->
  <string name="openmap_usgs_topo">USGS National Map Topo</string>
  <string name="openmap_stamen_terrain">Stamen Terrain</string>
  <string name="openmap_cartodb_positron">CartoDB Positron</string>
  <string name="openmap_cartodb_darkmatter">CartoDB Dark Matter</string>
  <string name="streets">Streets</string>
  <string name="terrain">Terrain</string>
  <string name="hybrid">Hybrid</string>
  <string name="satellite">Satellite</string>
  <string name="save_point">บันทึกจุดพิกัด</string>
  <string name="get_point">เริ่มต้นจุดพิกัด</string>
  <string name="geopoint_view_read_only">แสดงจุดพิกัด</string>
  <string name="get_shape">เริ่มต้น GeoShape</string>
  <string name="get_trace">เริ่มต้น GeoTrace</string>
  <string name="geoshape_title">GeoShape</string>
  <string name="start">เริ่มต้น</string>
  <string name="enable_gps">เปิด GPS</string>
  <string name="geotrace_title">GeoTrace</string>
  <string name="geo_exit_warning">ยกเลิกการเปลี่ยนแปลงและกลับไปที่ ZenCollect?</string>
  <string name="polygon_validator">ต้องมีจุดพิกัด 3 จุดขึ้นไปเพื่อสร้าง Polygon</string>
  <string name="clear">ลบ</string>
  <string name="geopoint_instruction">กดแช่ไว้เพื่อวางเครื่องหมายหรือแตะที่ปุ่มเพิ่มเครื่องหมาย</string>
  <string name="geopoint_no_draggable_instruction">แตะที่ปุ่มเพิ่มเครื่องหมาย</string>
  <string name="discard">ยกเลิก</string>
  <string name="geoshape_view_change_location">แสดงหรือแก้ไข GeoShape</string>
  <string name="geotrace_view_change_location">แสดงหรือแก้ไข GeoTrace</string>
  <string name="select_odk_shortcut">เลือก ZenCollect Shortcut</string>
  <!--&lt; and &gt; surrounds the text so it will appear as <no form loaded>-->
  <string name="corrupt_settings_file_notification">ขออภัย ไฟล์ตั้งค่าเสียหาย กรุณาลบทิ้งหรือแทนที่ด้วยไฟล์ใหม่</string>
  <string name="edited_osm_file">แก้ไขไฟล์ OSM XML:</string>
  <string name="invalid_osm_data">มีข้อผิดพลาด ไม่สามารถเข้าถึงข้อมูล OSM ที่ใช้ได้</string>
  <string name="alert">แจ้งเตือน</string>
  <string name="install_openmapkit">กรุณาติดตั้ง OpenMapKit</string>
  <string name="go_back">ย้อนกลับ</string>
  <string name="version_number">เวอร์ชั่น: %s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in W 18°48'8"-->
  <string name="west">ตะวันตก %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in E 18°48'8"-->
  <string name="east">ตะวันออก %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in S 18°48'8"-->
  <string name="south">ใต้ %1$s%2$s%3$s</string>
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in N 18°48'8"-->
  <string name="north">เหนือ %1$s%2$s%3$s</string>
  <string name="gdrive_connection_exception">ภาพนี้บันทึกอยู่ใน Google Drive และไม่สามารถเปิดได้เมื่อไม่เชื่อมต่อ</string>
  <string name="no_form_id_specified">ไม่ได้ระบุ FormId</string>
  <string name="phone_does_not_support_rsa">โทรศัพท์ไม่รองรับการเข้ารหัส RSA</string>
  <string name="invalid_rsa_public_key">RSA public key ไม่ถูกต้อง</string>
  <string name="analytics_preferences">ข้อมูลการใช้งาน</string>
  <string name="analytics">บันทึกค่าการใช้งานแบบไม่เจาะจงผู้ใช้</string>
  <string name="analytics_summary">ค่าการใช้งานแบบไม่เจาะจงผู้ใช้จะช่วยทีมZenCollect จัดลำดับการแก้ไขและเพิ่มความสามารถใหม่</string>
  <string name="select_all">เลือกทั้งหมด</string>
  <string name="clear_all">ลบทั้งหมด</string>
  <string name="reset_settings">ค่าการติดตั้งทั้งหมด(การตั้งค่าภายใน, ค่าที่บันทึกไว้)</string>
  <string name="reset_saved_forms">แบบสำรวจที่บันทึกไว้(แฟ้มInstances, ฐานข้อมูลinstance)</string>
  <string name="reset_blank_forms">แบบสำรวจเปล่า(แฟ้มแบบสำรวจ, ฐานข้อมูลแบบสำรวจ, ฐานข้อมูลitemsets)</string>
  <string name="reset_layers">ชั้นข้อมูลแผนที่ (แฟ้มชั้นข้อมูล)</string>
  <string name="reset_settings_dialog_title">เลือกสิ่งที่ต้องตั้งค่าใหม่</string>
  <string name="reset_settings_dialog">ตั้งค่าใหม่…</string>
  <string name="reset_settings_button_reset">ตั้งค่าใหม่</string>
  <string name="reset_in_progress">กำลังตั้งค่าเริ่มต้นใหม่</string>
  <string name="reset_app_state_result">ผลการตั้งค่าใหม่</string>
  <string name="reset_app_state_warning">ข้อมูลที่เลือกไว้ทั้งหมดจะถูกลบ และไม่สามารถย้อนกลับได้</string>
  <string name="reset_settings_result">การตั้งค่าทั้งหมด :: %s</string>
  <string name="reset_saved_forms_result">แบบสำรวจที่บันทึกไว้ :: %s</string>
  <string name="reset_blank_forms_result">แบบสำรวจเปล่า :: %s</string>
  <string name="reset_layers_result">ชั้นข้อมูลแผนที่ :: %s</string>
  <string name="encrypted_form">แบบสำรวจเข้ารหัส</string>
  <string name="deleted_form">แบบสำรวจที่ถูกลบ</string>
  <string name="instance_scan_completed">สแกนเสร็จสิ้น</string>
  <string name="sort_the_list">จัดเรียงรายการ</string>
  <string name="language">ภาษา</string>
  <string name="form_metadata_title">Metadata ของแบบสำรวจ</string>
  <string name="form_metadata">Form metadata</string>
  <string name="form_metadata_summary">ค่านี้จะถูกบันทึกในแบบสำรวจที่มีชื่อผู้ใช้ อีเมล์ และ/หรือ เบอร์โทรศัพท์ ที่โหลดไว้แล้วเพื่อระบุตัวผู้ส่งข้อมูล</string>
  <string name="phone_number">เบอร์โทรศัพท์</string>
  <string name="email">ที่อยู่อีเมล์</string>
  <string name="user_defined">กำหนดโดยผู้ใช้งาน</string>
  <string name="device_defined">กำหนดโดยโทรศัพท์</string>
  <string name="device_id">รหัสประจำเครื่อง</string>
  <string name="subscriber_id">รหัสลงทะเบียน</string>
  <string name="sim_serial_id">หมายเลข SIM serial</string>
  <string name="select_date">เลือกวันที่</string>
  <string name="select_time">เลือกเวลา</string>
  <string name="no_date_selected">ยังไม่ได้เลือกวันที่</string>
  <string name="no_time_selected">ยังไม่ได้เลือกเวลา</string>
  <!--<string name="submission_transport_admin_setting">Submission transport</string>-->
  <!--Displays dates in specialized calendars with the Gregorian dates in parentheses. This is translated so right-to-left languages can specify the correct order-->
  <!--Sms submission-->
</resources>
